### Method

# WebKit2 WebViewSessionState serialize

#### Declaration [src]

    GBytes*
    webkit_web_view_session_state_serialize (
      WebKitWebViewSessionState* state
    )

#### Description [src]

Serializes a `WebKitWebViewSessionState`.

Available since: | 2.12

#### Return value

Returns: | `GBytes`
| A `GBytes` containing the `state` serialized.
| The caller of the method takes ownership of the data, and is responsible for freeing it.